Bug 1059 - pine does not resize
Summary: pine does not resize
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-06 18:39 UTC by Charles R. Anderson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-09 22:49:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles R. Anderson 1999-02-06 18:39:00 UTC
Pine is compiled such that it does not respond to SIGWINCH
signals, and therefore does not resize when the terminal
resizes.  To demonstrate, run pine in an xterm, then
maximize the xterm.  Pine will remain at its initial size.

------- Email Received From  "Charles R. Anderson" <cra@WPI.EDU> 02/06/99 13:48 -------

Comment 1 David Lawrence 1999-04-09 22:49:59 UTC
This has been fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.